Page MenuHomePhabricator

End-term evaluation for "An enhanced cross-wiki watchlist"
Closed, ResolvedPublic

Description

End-term evaluations will be performed by the mentors. All students and mentors must submit their evaluation on Melange after 21st August and before 28th August 2015.

General checklist for a successful evaluation:

  • End-term goals as outlined in the project timeline are complete
  • Project is completed and hosted on Labs/elsewhere - in a demo-able condition (http://tools.wmflabs.org/crosswatch/)
  • Weekly reports are up-to-date and complete (T100166)
  • The student has been in regular touch with mentors
  • Tasks have been created for known bugs, missing features, and suggested improvements (crosswatch).
  • Documentation for users and contributors is created (documentation on meta)
  • Wrap-up report is up-to-date (T109284)
  • Summary is provided on the past projects page (GSoC or Outreachy)

Additional information, if any: Congrats! We've enjoyed mentoring you, hope you stick around :-)

Event Timeline

Niharika created this task.Aug 17 2015, 2:10 PM
Niharika assigned this task to yuvipanda.
Niharika raised the priority of this task from to Normal.
Niharika updated the task description. (Show Details)
Niharika added subscribers: Aklapper, Niharika, Sitic and 3 others.
Sitic updated the task description. (Show Details)Aug 21 2015, 12:23 PM
Sitic set Security to None.
Legoktm closed this task as Resolved.Aug 23 2015, 12:13 AM
Legoktm updated the task description. (Show Details)

Hi @Sitic, your end-term student evaluation is pending on Melange. Make sure you complete it by 28th of August, 1900 UTC. Thanks and congratulations! I've used crosswatch and it seems really useful. :)